/* You can add global styles to this file, and also import other style files */

html, body {
  height: 100%;
  min-width: 20em;
  background: rgb(246, 246, 245);
}
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }
.error-text {
  color: #7a0202;
}
.basic-button {
  padding: 0.75em;
  width: 18.9em;
  border: 1px solid #c4c7ca;
  background: #f5f5f5;
  color: #565353;
  margin-bottom: 0.27em;
}
.basic-button:hover {
  padding: 0.75em;
  width: 18.9em;
  border: 1px solid #c4c7ca;
  background: #dddddd;
  color: #514f4f;
  margin-bottom: 0.27em;
}
.centered-base {
  text-align: center;
}

